<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi Blog</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/font/flaticon.css">
</head>
<body class="home-body">
  <header>
    <section class="header-icons-container">
        <div class="icons">
            <a href="/"><span class="flaticon-001-facebook"></span></a>
            <a href="/"><span class="flaticon-002-twitter"></span></a>
            <a href="/"><span class="flaticon-011-instagram"></span></a>
            <a href="/"><span class="flaticon-010-linkedin"></span></a>
            <a href="/"><span class="flaticon-008-youtube"></span></a>
        </div>
    </section>
    <nav>
        <section class="nav-logo-container">
            <a href="/"><img src="assets/img/Logo-negro.png" alt="Logo de mi blog"></a>
        </section>
        <section class="profile-link">
            <a href="perfil.html">Sobre mí</a>
        </section>
    </nav>
  </header> 
  <main class="home-main">
      <section>
          <p class="home-main-text">Conoce las novedades y noticias del Mundo Tech</p>
          <button class="home-main-button">
              <a href="blogs.html">Entra ya!</a>
          </button>
      </section>
  </main> 
</body>
</html>